# EnumPropsT< StoryPageElementType > Struct Template Reference

Define basic enum properties. More...

`#include <story_base.h>`

Inheritance diagram for EnumPropsT< StoryPageElementType >:

## Detailed Description

### template<>
struct EnumPropsT< StoryPageElementType >

Define basic enum properties.

Definition at line 39 of file story_base.h.

The documentation for this struct was generated from the following file:

- src/story_base.h